Subject: Ticket Assigned - Delivery 10 kwd
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Nov 2022 19:10:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery  10 kwd User                    Hi           10:58 PM, 18th Nov                     User                    Do you have click and collect option for furniture           10:58 PM, 18th Nov                   Mohammed                    Hi, thank you for contacting us. I'm Mohammed .I will be happy to help you.           10:59 PM, 18th Nov                     User                    For free delivery how much we need to purchase           10:59 PM, 18th Nov                   Mohammed                   Above 18 KWD free delivery.           11:00 PM, 18th Nov                   Mohammed                   Yes we have click and collect option if the order applicable for the option.           11:00 PM, 18th Nov                     User                    Then why showing 10 kd for delivery charge, when I purchase dining set           11:01 PM, 18th Nov                     User                    I try to purchase dining table and chairs it's cost 41 kd. When I make check out it's add 10 kd for delivery           11:02 PM, 18th Nov                   Mohammed                   Could you share the screenshot for the issue which showing 10 kd           11:03 PM, 18th Nov                     User                             11:05 PM, 18th Nov                   Mohammed                   Where is the delivery charge 10 kwd.           11:06 PM, 18th Nov                     User                    This ground shipping what?           11:06 PM, 18th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:08 PM, 18th Nov                   Mohammed                   Is there anything else may I assist you?           11:08 PM, 18th Nov                     User                    No thank you           11:09 PM, 18th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:09 PM, 18th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5296422